express 1.0.8

3 Reverse deps Accepted versions
code-conjure >=1.0.8
extrapolate >=0.1.6
speculate >=1.0.0